/* SECTION CHIFFRE */
.chiffres {
  background: url(/wp-content/themes/Defi_ong/images/fond-arc.png);
  background-size: cover;
}

.chiffres .chi {
  position: relative;
  margin-bottom: 7em;
}

.chiffres .chi::after {
  content: url(/wp-content/themes/Defi_ong/images/arc-rouge.png);
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, 0%);
}

.chiffres h3 {
  color: #ff045a;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
  margin: 0 0 1em;
  text-transform: none;
}

.chiffres p {
  text-align: center;
}

.chiffres p strong {
  font-weight: 500;
  font-size: 70px;
  color: #FFF;
  padding: 0 5px;
}

.chiffres p span {
  font-weight: 400;
  font-size: 24px;
  color: #FFF;
  letter-spacing: -0.02em;
}

@media screen and (min-width:1025px) and (max-width:1199px) {
  .chiffres p strong {
    font-size: 60px;
  }
}

@media screen and (min-width:801px) and (max-width:1024px) {
  .chiffres p strong {
    font-size: 40px;
  }

  .chiffres p span {
    font-size: 22px;
  }
}

@media screen and (max-width:1024px) {
  .chiffres .chi {
    margin-bottom: 5em;
  }

  .chiffres .chi::after {
    zoom: .7;
  }
}

@media screen and (min-width:481px) and (max-width:800px) {
  .chiffres .bloc-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .chiffres p strong {
    font-size: 50px;
  }

  .chiffres p span {
    font-size: 22px;
  }
}

@media screen and (max-width:480px) {
  .chiffres {
    padding: 3em 0 1em;
  }

  .chiffres .bloc-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .chiffres p strong {
    font-size: 38px;
  }

  .chiffres p {
    max-width: 90%;
    margin: auto;
  }

  .chiffres p span {
    font-size: 20px;
  }

  .chiffres .chi::after {
    transform: translate(-50%, -20%);
  }
}


/* SECTION ACTUALITÉ */
#actus {
  padding-bottom: 0;
}

#actus h2 {
  position: relative;
  margin-bottom: 1.8em;
}

#actus h2::after {
  content: url('/wp-content/themes/Defi_ong/images/arc-bleu.png');
  position: absolute;
  top: 50%;
  left: 9%;
}

#actus .row>.bloc-2:first-of-type {
  padding-right: 4px;
}

#actus .row>.bloc-2:last-of-type {
  padding-left: 4px;
}

#actus .bloc-petit-article:nth-child(1),
#actus .bloc-petit-article:nth-child(2) {
  margin-bottom: 8px;
}

#actus .bloc-petit-article:nth-child(even) {
  padding-left: 4px;
  justify-content: flex-start;
}

#actus .bloc-petit-article:nth-child(odd) {
  padding-right: 4px;
  justify-content: flex-end;
}

#actus .bloc-2:last-child {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#actus .bloc-petit-article {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.bloc-article {
  position: relative;
  overflow: hidden;
}

.bloc-img {
  display: flex;
}

.bloc-article a {
  display: flex;
}

.titre-article {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(44, 37, 116, 0.4);
}

.titre-article h3 {
  position: absolute;
  top: 56%;
  width: max-content;
  text-align: center;
  margin: auto;
  max-width: 95%;
  right: 50%;
  transform: translateX(50%);
  color: #fff;
  text-transform: uppercase;
}

.titre-article p {
  opacity: 0;
  position: absolute;
  right: 15%;
  bottom: 5%;
}

.titre-article:hover {
  background: rgba(44, 37, 116, 0.7);
}

.titre-article:hover h3 {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}

.titre-article:hover p {
  opacity: 1;
  font-size: 24px;
  color: #03ffff;
}

.titre-article:hover p span {
  position: relative;
}

.titre-article:hover span::before,
.titre-article:hover span::after {
  position: absolute;
  content: "";
  display: block;
  width: 30px;
  height: 6px;
  top: 10%;
  right: -35px;
  background-color: #03ffff;
}

.titre-article span::after {
  transform: rotate(90deg);
  right: -110%;
}

@media screen and (min-width:1200px) {
  .titre-article h3 {
    font-size: 24px;
  }

  .featured .titre-article h3 {
    font-size: 30px;
  }
}

@media screen and (min-width:1024px) and (max-width:1199px) {
  #actus h2 {
    font-size: 40px;
  }

  #actus h2::after {
    zoom: .8;
  }

  .titre-article h3 {
    font-size: 20px;
  }

  .featured .titre-article h3 {
    font-size: 30px;
  }
}

@media screen and (max-width:1024px) {
  .titre-article {
    background: rgba(44, 37, 116, 0.7);
  }

  .titre-article h3 {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    font-size: 18px;
    padding: 0 5px;
  }

  .titre-article p {
    opacity: 1;
    font-size: 24px;
    color: #03ffff;
  }

  .titre-article p span {
    position: relative;
  }

  .titre-article span::before,
  .titre-article span::after {
    position: absolute;
    content: "";
    display: block;
    width: 30px;
    height: 6px;
    top: 10%;
    right: -35px;
    background-color: #03ffff;
  }
}

@media screen and (min-width:801px) and (max-width:1024px) {
  #actus h2 {
    margin-bottom: 1.25em;
  }

  #actus h2::after {
    zoom: .6;
  }

  .titre-article h3 {
    font-size: 16px;
    padding: 0 5px;
  }

  .featured .titre-article h3 {
    font-size: 24px;
  }

  #actus .voir-tout span {
    font-size: 16px;
    top: 70%;
  }

  #actus .bloc-petit-article .titre-article p {
    font-size: 22px;
    right: 26%;
    bottom: 3%;
  }

  #actus .bloc-petit-article .titre-article span::before,
  #actus .bloc-petit-article .titre-article span::after {
    width: 25px;
    top: 18%;
  }
}

@media screen and (max-width:800px) {
  #actus h2::after {
    zoom: .6;
    left: -45px;
  }

  #actus h2 {
    margin-bottom: 1.5em;
  }
}

@media screen and (min-width:375px) and (max-width:800px) {
  #actus .container {
    position: relative;
  }

  #actus>div>div:nth-child(2)>div:nth-child(1) {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  #actus>div>div:nth-child(2)>div:nth-child(2) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  #actus>div>div:nth-child(2)>div:nth-child(2)>div:nth-child(1) {
    position: absolute;
    top: 81px;
    right: 0;
    padding-left: 2px;
    padding-right: 0.9375em;
  }

  #actus .bloc-petit-article .bloc-article,
  #actus .bloc-petit-article .bloc-article .bloc-img,
  #actus .bloc-petit-article .bloc-article .bloc-img img {
    width: 100%;
  }

  #actus>div>div:nth-child(2)>div:nth-child(2)>div:nth-child(3) {
    padding-right: 0;
    padding-left: 6px;
    padding-top: 6px;
  }

  #actus .bloc-petit-article:nth-child(even) {
    padding-left: 11px;
    padding-top: 6px;
  }

  #actus>div>div:nth-child(2)>div:nth-child(2)>div:nth-child(4) {
    padding-left: 8px;
  }

  #actus>div>div:nth-child(2)>div:nth-child(2)>div:nth-child(3) {
    display: none;
  }

  #actus .bloc-petit-article:nth-child(1),
  #actus .bloc-petit-article:nth-child(2) {
    margin-bottom: 0;
  }

  #actus .bloc-petit-article {
    display: flex;
    flex-direction: inherit;
    flex-wrap: inherit;
    justify-content: inherit;
    width: inherit;
  }

  #actus .voir-tout span {
    font-size: 18px;
    top: 70%;
  }

  .titre-article h3,
  .featured .titre-article h3 {
    font-size: 20px;
  }

  .titre-article p {
    zoom: 0.8;
  }

  #actus {
    padding: 2em 0 1em;
  }
}

@media screen and (min-width:375px) and (max-width:480px) {
  #actus .row>.bloc-2:first-of-type {
    padding-right: 3px;
  }

  #actus>div>div:nth-child(2)>div:nth-child(2)>div:nth-child(1) {
    padding-right: 0;
  }

  #actus .bloc-petit-article:nth-child(even) {
    padding-left: 0;
    padding-top: 5px;
    padding-right: 3px;
  }

  #actus .row>.bloc-2:last-of-type {
    padding: 0;
  }

  #actus>div>div:nth-child(2)>div:nth-child(2)>div:nth-child(4) {
    padding-left: 3px;
    padding-right: 0;
  }

  .titre-article h3,
  .featured .titre-article h3 {
    font-size: 16px;
  }

  .titre-article p {
    zoom: 0.6;
  }

  #actus .voir-tout span {
    font-size: 16px;
    width: 90%;
    text-align: center;
  }

  .voir-tout::before {
    zoom: 0.8;
  }
}

@media screen and (max-width:374px) {
  #actus .row>.bloc-2:first-of-type {
    padding-right: 0px;
    padding-bottom: 16px;
  }

  #actus .row>.bloc-2:last-of-type {
    padding-left: 0px;
  }

  #actus .bloc-2:last-of-type .bloc-petit-article:nth-child(3) {
    display: none;
  }

  #actus .bloc-petit-article:nth-child(odd),
  #actus .bloc-petit-article:nth-child(even) {
    padding-right: 0px;
    padding-left: 0px;
  }

  #actus .bloc-petit-article:nth-child(1),
  #actus .bloc-petit-article:nth-child(2) {
    margin-bottom: 16px;
  }

  #actus .bloc-2:last-of-type {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  #actus .bloc-2:last-of-type .bloc-petit-article:first-child,
  #actus .bloc-2:last-of-type .bloc-petit-article:nth-child(2),
  #actus .bloc-2:last-of-type .bloc-petit-article:last-child {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  #actus .bloc-2:last-of-type .bloc-article,
  #actus .bloc-2:last-of-type .bloc-petit-article:first-child .bloc-img,
  #actus .bloc-2:last-of-type .bloc-petit-article:first-child .bloc-img img,
  #actus .bloc-2:last-of-type .bloc-petit-article:nth-child(2) .bloc-img,
  #actus .bloc-2:last-of-type .bloc-petit-article:nth-child(2) .bloc-img img {
    width: 100%;
  }

  #actus .bloc-voir-tout a span {
    display: none;
  }

  #actus .bloc-voir-tout {
    border-radius: 35px;
  }

  #actus .bloc-voir-tout a {
    height: 40px;
  }

  #actus .bloc-voir-tout a:hover {
    color: #2C2574;
  }

  #actus .bloc-voir-tout a::before {
    content: "Voir toutes les actualitées";
    width: max-content;
    text-align: center;
    font-size: 16px;
  }
}

/* SECTION PROJETS */
#projets {
  padding-bottom: 2em;
}

.top-projets {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  padding-top: 2em;
  padding-bottom: 2em;
}

#projets h2 {
  position: relative;
}

#projets h2::after {
  content: url('/wp-content/themes/Defi_ong/images/arc-bleu.png');
  transform: rotate(180deg);
  position: absolute;
  bottom: 55%;
  right: 22%;
}

#projets .row>.bloc-3 img,
#projets .row>.bloc-4 img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.imgcat {
  position: relative;
  overflow: hidden;
}

.imgcat a {
  display: flex;
}

.titre-projet {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(44, 37, 116, 0.4);
}

.titre-projet h3 {
	font-size: 24px;
  position: absolute; 
  bottom: 10%;
  width: max-content;
  text-align: center;
  margin: auto;
  max-width: 90%;
  right: 50%;
  transform: translateX(50%);
  color: #fff;
  text-transform: uppercase;
}

.bloc-4 .titre-projet h3 {
  top: 65%;
}

.titre-projet p {
  opacity: 0;
  position: absolute;
  right: 20%;
  bottom: 5%;
}

.titre-projet:hover span::before,
.titre-projet:hover span::after {
  position: absolute;
  content: "";
  display: block;
  width: 30px;
  height: 6px;
  top: 10%;
  right: -35px;
  background-color: #03ffff;
}

.titre-projet span::after {
  transform: rotate(90deg);
  right: -110%;
}

#projets .bloc-voir-tout {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.3%;
  flex: 0 0 33.3%;
  max-width: 33.3%;
  height: auto;
  padding: 6px;
  background: none;
}

#projets .voir-tout {
  background-color: #00ffff;
}

@media screen and (min-width: 1025px) {
  .titre-projet:hover {
    background: rgba(232, 50, 93, 0.7);
  }

  .titre-projet:hover h3,
  .bloc-4 .titre-projet:hover h3 {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
  }

  .titre-projet:hover p {
    opacity: 1;
    font-size: 24px;
    color: #03ffff;
  }

  .titre-projet:hover p span {
    position: relative;
  }
}

@media screen and (min-width:1024px) and (max-width:1199px) {
  #projets h2 {
    font-size: 40px;
  }

  #projets h2::after {
    zoom: .8;
  }
}

@media screen and (min-width:481px) {

  #projets .row:last-of-type {
    padding-left: 9px;
    padding-right: 9px;
  }

  #projets .row>.bloc-3,
  #projets .row>.bloc-4 {
    padding: 6px;
  }
}

@media screen and (min-width:481px) and (max-width:800px) {
  .titre-projet h3 {
    font-size: 20px;
  }

  .titre-projet p {
    zoom: 0.8;
  }
}

@media screen and (min-width:1025px) and (max-width:1199px) {
  .titre-projet h3 {
    top: 75%;
    font-size: 20px;
  }

  #actualites #projets h3,
  #nos-actions #projets h3 {
    top: 65%;
  }

  .titre-projet p {
    right: 17%;
  }
}

@media screen and (max-width:1024px) {
  .titre-projet {
    background: rgba(232, 50, 93, 0.7);
  }

  .titre-projet h3,
  .bloc-4 .titre-projet h3 {
    position: absolute;
    top: 60%;
    right: 50%;
    transform: translate(50%, -50%);
  }

  .bloc-4 .titre-projet h3 {
    top: 55%;
  }

  #actualites #projets h3,
  #nos-actions #projets h3 {
    top: 55%;
  }

  .titre-projet p {
    opacity: 1;
    font-size: 24px;
    color: #03ffff;
  }

  .titre-projet p span {
    position: relative;
  }

  .titre-projet span::before,
  .titre-projet span::after {
    position: absolute;
    content: "";
    display: block;
    width: 30px;
    height: 6px;
    top: 10%;
    right: -35px;
    background-color: #03ffff;
  }
}

@media screen and (min-width:801px) and (max-width:1024px) {
  #projets h2::after {
    zoom: .6;
  }

  .titre-projet h3 {
    font-size: 18px;
  }

  #projets .voir-tout span {
    font-size: 16px;
  }

  .bloc-4 .titre-projet p {
    right: 25%;
    bottom: 2%;
  }
}

@media screen and (min-width:375px) and (max-width:800px) {

  #projets .row:nth-child(2) .bloc-3,
  #projets #result .bloc-3,
  #nos-actions #projets .bloc-3,
  #projets .bloc-voir-tout {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .titre-projet p {
    right: 22%;
  }

  #projets .voir-tout span {
    top: 65%;
  }

  #projets .row>.bloc-3,
  #projets .row>.bloc-4 {
    padding: 3px;
  }

  #projets>div>div:nth-child(2)>div.bloc-voir-tout {
    padding: 3px 0 3px 3px;
  }
}

@media screen and (max-width:800px) {
  #projets h2::after {
    zoom: .6;
  }

  #projets>div>div:nth-child(2)>div:nth-child(4),
  #projets>div>div:nth-child(2)>div:nth-child(5) {
    display: none;
  }

  #projets>div>div:nth-child(2)>div.bloc-voir-tout {
    display: block;
  }

  .top-projets {
    padding-top: 1em;
    padding-bottom: 0;
  }

  .top-projets p {
    margin: 1em 0;
  }
}

@media screen and (min-width:375px) and (max-width:530px) {
  #projets .row>.bloc-3 {
    padding: 3px 0;
  }

  #projets .row>.bloc-3:nth-child(even) {
    padding-left: 3px;
  }

  #projets .row>.bloc-3:nth-child(odd) {
    padding-right: 3px;
  }

  .titre-projet h3 {
    font-size: 15px;
  }

  .titre-projet p {
    zoom: 0.6;
  }

  #projets .voir-tout span {
    font-size: 16px;
    width: 90%;
    text-align: center;
  }

  .voir-tout::before {
    zoom: 0.8;
  }
}

@media screen and (max-width:374px) {

  #projets .row>.bloc-3,
  #projets .row>.bloc-4 {
    padding: 8px 0;
  }

  .titre-projet h3,
  .bloc-4 .titre-projet h3 {
    top: 60%;
  }


  #projets .bloc-voir-tout a span {
    display: none;
  }

  #projets .bloc-voir-tout {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 9px 0;
  }

  #projets .bloc-voir-tout a {
    height: 40px;
    border-radius: 35px;
  }

  #projets .bloc-voir-tout a:hover {
    color: #2C2574;
  }

  #projets .bloc-voir-tout a::before {
    content: "Voir tous les projets";
    width: 95%;
    text-align: center;
    font-size: 16px;
  }
}

/* SECTION AUTRE PROJETS */
.single-projet #projets .bloc-voir-tout,
.single-combat #projets .bloc-voir-tout {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  height: auto;
  padding: 5px;
  background: none;
}

@media screen and (min-width: 801px) and (max-width: 1024px) {
  #projets .bloc-voir-tout a span {
    font-size: 17px;
  }
}

@media screen and (min-width: 375px) and (max-width: 800px) {

  #projets .row:nth-child(2) .bloc-4,
  .single-projet #projets .bloc-voir-tout,
  .single-combat #projets .bloc-voir-tout {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

}

@media screen and (max-width: 374px) {

  .single-projet #projets .bloc-voir-tout,
  .single-combat #projets .bloc-voir-tout {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

/* SECTION PARTENAIRE */
.partenaires h2 {
  position: relative;
  text-align: center;
  margin-bottom: 1em;
}

.partenaires h2::after {
  content: url(/wp-content/themes/Defi_ong/images/arc-bleu.png);
  transform: rotate(180deg);
  position: absolute;
  bottom: 55%;
  right: 29%;
}

@media screen and (min-width: 1200px) and (max-width: 1301px) {

  .partenaires .slick-prev {
    left: -28px;
  }

  .partenaires .slick-next {
    right: -22px;
  }
}

@media screen and (min-width: 1142px) and (max-width: 1199px) {

  .partenaires .slick-prev {
    left: -50px;
  }

  .partenaires .slick-next {
    right: -45px;
  }
}

@media screen and (min-width: 1100px) and (max-width: 1141px) {

  .partenaires .slick-prev {
    left: -28px;
  }

  .partenaires .slick-next {
    right: -24px;
  }
}

@media screen and (min-width:1024px) and (max-width:1199px) {
  .partenaires h2 {
    font-size: 40px;
  }

  .partenaires h2::after {
    zoom: .8;
  }
}

@media screen and (min-width:801px) and (max-width:1024px) {
  .partenaires h2::after {
    zoom: .6;
  }

  .partenaires .slick-prev {
    left: -40px;
  }

  .partenaires .slick-next {
    right: -35px;
  }
}

@media screen and (min-width:481px) and (max-width:800px) {
  .partenaires .slick-prev {
    left: -35px;
  }

  .partenaires .slick-next {
    right: -30px;
  }
}

@media screen and (max-width:800px) {
  .partenaires h2::after {
    zoom: .6;
  }
}

@media screen and (max-width:480px) {
  .partenaires .slick-list {
    width: 85%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
  }

  .partenaires .slick-prev {
    left: -3%;
    z-index: 1;
  }

  .partenaires .slick-next {
    right: -3%;
    z-index: 1;
  }
}

/* SECTION CARTE */
#carte {
  padding: 8em 0;
  background: url(/wp-content/themes/Defi_ong/images/fond-arc-grand.jpg);
  background-size: cover;
}

#carte .bloc-1 {
  background: #2c2574;
}

#carte h2 {
  color: #FFF;
  margin-bottom: 0.5em;
}

@media screen and (min-width:801px) and (max-width:1024px) {
  #carte h2 {
    font-size: 40px;
  }
}

@media screen and (min-width:481px) and (max-width:800px) {
  #carte {
    padding: 4em 0;
  }
}

@media screen and (max-width:480px) {
  #carte {
    padding: 3em 0;
  }
}

/* group btn */
#group_btn {
  background-color: #2c2574;
}

#group_btn h2 {
  color: #fff;
  text-align: center;
}

#group_btn .row {
  align-items: center;
}

.group-btn {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

#group_btn .btn_grp {
  font-size: 18px;
  font-weight: 500;
  margin: 0.5em 0;
  padding: 12px 24px;
  text-transform: uppercase;
  color: #00ffff;
  border: 1px solid #00ffff;
  border-radius: 45px;
}

#group_btn .btn_grp:hover {
  color: #fff;
  background-color: #ff045a;
  border-color: #ff045a;
}

.imgcat *,
#actus * {
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

@media screen and (max-width:1099px) {
  #group_btn .row {
    flex-direction: column;
  }

  #group_btn .bloc-3,
  #group_btn .bloc-2-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  #group_btn h2 {
    margin-bottom: 0.5em;
  }
}

@media screen and (min-width: 355px) and (max-width:800px) {
  #group_btn .btn_grp {
    font-size: 16px;
  }
}

@media screen and (max-width:354px) {
  #group_btn .btn_grp {
    font-size: 14px;
  }
}

/* Commun avec section actu */
.bloc-voir-tout {
  background-color: #00ffff;
  position: relative;
  height: 100%;
  width: 100%;
}

.voir-tout {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 500;
  cursor: pointer;
  display: block;
  height: 100%;
  width: 100%;
}

.voir-tout span {
  position: absolute;
  top: 70%;
  right: 50%;
  transform: translate(50%, -50%);
}

.voir-tout:hover span {
  color: #ff045a;
}

.voir-tout:hover::before {
  content: url(/wp-content/themes/Defi_ong/images/fleche-right-red.svg);
}

.voir-tout::before {
  content: url(/wp-content/themes/Defi_ong/images/fleche-right.svg);
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}

/* PAGE NOS PROJETS/NOS COMBATS */
.filtre {
  border-color: #2C2574;
  border-radius: 35px;
  padding: 0.5em 1em;
  color: #2C2574;
  text-transform: uppercase;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
}

.filtre:hover {
  background-color: #00ffff;
  border-color: #00ffff;
}

#result {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

.grp-filtre {
  margin-bottom: 2em;
  text-align: center;
}

.btn-filtre {
  border: 1px solid #2c2574;
  border-radius: 35px;
  font-size: 18px;
  text-transform: uppercase;
  color: #2c2574;
  background-color: #fff;
  margin: 0 0.5em;
  padding: 0.4em 2em;
  cursor: pointer;
}

.btn-filtre:hover {
  border: none;
  background-color: #00ffff;
}

/* composant historique */

#frise-chro {
  padding: 6em 0;
  background: url(/wp-content/themes/Defi_ong/images/fond-arc-grand.jpg);
  background-size: cover;
}

#frise-chro .row {
  background-color: #2c2574;
}

#frise-chro h3 {
  color: #00ffff;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1.5em;
}


#frise-chro .histo h3,
#frise-chro .histo p {
  color: #FFF;
  text-align: center;
}

@media screen and (min-width: 1280px) {

  #frise-chro .histoire {
    display: flex;
    flex-direction: row;
    height: 710px;
    padding-bottom: 5em;
    overflow: hidden;
  }

  #frise-chro .bloc-5 {
    padding: 0 0.5em;
    margin: auto;
    position: relative;
  }

  #frise-chro .histo {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }

  #frise-chro .bloc-5:nth-child(even) .histo {
    justify-content: flex-end;
    display: flex;
    flex-direction: column-reverse;
    height: 430px;
    top: 133px;
  }

  #frise-chro .histo h3 {
    margin: 0 0 0.5em 0;
  }

  #frise-chro img:last-of-type {
    padding: 0.5em 0;
  }

  #frise-chro .bloc-5:nth-child(even) .histo h3 {
    order: 2;
  }

  #frise-chro .bloc-5:nth-child(even) .histo p {
    order: 1;
  }

  #frise-chro .bloc-5:nth-child(even) .histo span {
    order: 3;
    transform: rotate(180deg);
  }

  #frise-chro .bloc-5:nth-child(even) .histo img:last-of-type {
    order: 4;
  }

  #frise-chro span {
    position: relative;
  }

  #frise-chro .bloc-5 span::after,
  #frise-chro .bloc-5:first-child span::before {
    content: "";
    height: 2px;
    width: 185px;
    background: #FFF;
    position: absolute;
    bottom: 12%;
    left: 176%;
    transform: translate(-50%, -50%);
  }

  #frise-chro .bloc-5:nth-child(even) span::after,
  #frise-chro .bloc-5:first-child span::before {
    bottom: 13%;
    left: -76%;
  }
}

@media screen and (min-width: 601px) and (max-width: 1279px) {
  #frise-chro .bloc-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  #frise-chro .histo {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    margin: 1em 0;
  }

  #frise-chro .bloc-5 .histo img:last-of-type {
    order: 1;
  }

  #frise-chro .bloc-5 .histo span {
    order: 3;
    transform: rotate(90deg);
    width: 160px;
    display: block;
    padding: 0 2em;
    position: relative;
  }

  #frise-chro .bloc-5 .histo span img {
    width: 100%;
  }

  #frise-chro .bloc-5 .histo h3 {
    order: 2;
    margin: 0 0.5em;
  }

  #frise-chro .bloc-5 .histo p {
    order: 4;
    text-align: start;
    width: 80%;
  }

  #frise-chro .bloc-5 span::after,
  #frise-chro .bloc-5:last-child span::after,
  #frise-chro .bloc-5:first-child span::before {
    content: "";
    height: 2px;
    width: 70px;
    background: #FFF;
    position: absolute;
    bottom: 8%;
    left: 93%;
    transform: translate(-50%, -50%);
  }

  #frise-chro .bloc-5:first-child span::before {
    width: 35px;
    left: 20%;
  }

  #frise-chro .bloc-5:last-child span::after {
    width: 35px;
    left: 80%;
  }
}

@media screen and (max-width: 600px) {
  #frise-chro .histo {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  #frise-chro .histo h3 {
    order: 1;
    margin: 0 0 0.5em 0;
  }

  #frise-chro .histo img {
    order: 2;
    margin-bottom: 0.5em;
  }

  #frise-chro .histo p {
    order: 3;
  }

  #frise-chro .histo span {
    order: 4;
  }

  #frise-chro .bloc-5:last-of-type span {
    display: none;
  }

}